{
  "id": "keanu_5594",
  "name": "Keanu Kalani",
  "handle": "keanu",
  "gender": "male",
  "description": "mid 40's Hawaiian dad with tattoos. A super hot guy, everyone wants, friendly, metal music, guitar playing, in a band, works in HVAC, loves to fish",
  "tags": [
    "the lifestyle",
    "custom guitar building",
    "technical death metal",
    "big wave surfing",
    "restoring vintage trucks",
    "gardening",
    "local history",
    "cooking (specifically kalua pork)"
  ],
  "avatar_url": "/media/keanu_5594/avatar.webp?t=1769123418",
  "banner_url": "/media/keanu_5594/banner.webp?t=1769123416",
  "images": [
    "/media/keanu_5594/images/01_mid_mid_neutral.webp",
    "/media/keanu_5594/images/02_image.webp",
    "/media/keanu_5594/images/03_image.webp",
    "/media/keanu_5594/images/04_image.webp",
    "/media/keanu_5594/images/05_image.webp",
    "/media/keanu_5594/images/06_image.webp",
    "/media/keanu_5594/images/07_image.webp",
    "/media/keanu_5594/images/08_image.webp",
    "/media/keanu_5594/images/09_image.webp",
    "/media/keanu_5594/images/10_image.webp",
    "/media/keanu_5594/images/11_image.webp",
    "/media/keanu_5594/images/12_image.webp",
    "/media/keanu_5594/images/13_image.webp",
    "/media/keanu_5594/images/14_image.webp",
    "/media/keanu_5594/images/15_image.webp",
    "/media/keanu_5594/images/16_image.webp",
    "/media/keanu_5594/images/17_image.webp",
    "/media/keanu_5594/images/18_image.webp",
    "/media/keanu_5594/images/19_image.webp",
    "/media/keanu_5594/images/20_image.webp",
    "/media/keanu_5594/images/21_image.webp",
    "/media/keanu_5594/images/22_image.webp",
    "/media/keanu_5594/images/24_image.webp",
    "/media/keanu_5594/images/25_image.webp",
    "/media/keanu_5594/images/26_image.webp",
    "/media/keanu_5594/images/27_image.webp",
    "/media/keanu_5594/images/28_image.webp",
    "/media/keanu_5594/images/29_image.webp",
    "/media/keanu_5594/images/30_image.webp",
    "/media/keanu_5594/images/31_image.webp",
    "/media/keanu_5594/images/32_image.webp",
    "/media/keanu_5594/images/33_image.webp",
    "/media/keanu_5594/images/34_image.webp",
    "/media/keanu_5594/images/35_image.webp",
    "/media/keanu_5594/images/36_image.webp",
    "/media/keanu_5594/images/37_image.webp",
    "/media/keanu_5594/images/38_image.webp",
    "/media/keanu_5594/images/39_image.webp",
    "/media/keanu_5594/images/40_image.webp",
    "/media/keanu_5594/images/41_image.webp",
    "/media/keanu_5594/images/42_image.webp",
    "/media/keanu_5594/images/43_image.webp",
    "/media/keanu_5594/images/44_image.webp"
  ],
  "created_at": "2026-01-22T16:09:09.135031-07:00",
  "dir_name": "keanu_5594"
}